@charset windows-1250;
.pathSuggestion .content{padding-bottom:0}
.formField select.phoneNumberPrefix{position:relative;top:2px}
* html #mainSearch{background:none}
* html #mainSearch .bg{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/main-search-bg.png',sizingMethod='crop')}
#mainSearch input.keywords{height:17px!important;padding-top:7px!important}
* html #basketInfo .showBasket a{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/buttons/show-basket-cbt.png',sizingMethod='crop')}
* html #basketInfo .showBasket a:hover{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/buttons/show-basket-bt-over.png',sizingMethod='crop')}
* html #nextSlide{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/buttons/next-slide-bt.png',sizingMethod='crop')}
* html #nextSlide:hover{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/buttons/next-slide-bt-over.png',sizingMethod='crop')}
* html #previousSlide{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/buttons/previous-slide-bt.png',sizingMethod='crop')}
* html #previousSlide:hover{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/buttons/previous-slide-bt-over.png',sizingMethod='crop')}
* html #pathShadow{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/path-shadow-bg.png',sizingMethod='scale');font-size:1px}
* html .pathSuggestion ul li{float:left;width:181px}
* html .pathSuggestion .content{background-image:url(/images/blank.gif);border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc}
* html .pathSuggestion .footer{display:none}
* html .pathSuggestion ul li a{margin:0}
* html #basketInfo .status{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/basket-status-bg.png')}
* html #mainMixedNav ul li a.informacie{background-image:url(/images/icons/informacie-icon.gif)}
* html #mainMixedNav ul li a.mojMartinus{background-image:url(/images/icons/moj-martinus-icon.gif)}
* html #mainMixedNav ul li a.wishlist{background-image:url(/images/icons/wishlist-icon.gif)}
* html ul#topChartsTabNav li a.selected{border:0;background-color:transparent;filter:none}
* html .filter .buttonLink.selected,* html .tabber .buttonLink.selected,* html .chartFilter .buttonLink.selected{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/button-link-bg-selected.png',sizingMethod='scale')!important}
* html #fromMBlog .blogNav .buttonLink{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/buttons/blog-bt.png',sizingMethod='scale')}
* html .sideNav ul li{float:left;display:block;width:100%}
* html .itemList-2col .item,* html .itemList-3col .item{margin-right:6px}
* html .detail .itemList-2col .item .info{width:247px}
* html .itemDetailPopup .header{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/item-popup-header-bg.png')}
* html .itemDetailPopup .footer{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/item-popup-footer-bg.png')}
* html #article.contact .tabber{left:500px}
.newAddressFormColumn .submit{padding-left:200px}
.deliveryAddress label .radio{top:15px;left:15px}
.paymentType label .radio{top:5px;left:15px}
#newReviewForm .radioSection .ratingOption{margin-right:30px}
#basketItemList.compressed .itemPrice{display:block}
* html #suggestionLayer .header{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/suggestion-header-bg.png')}
* html #suggestionLayer .content{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/suggestion-content-bg.png',sizingMethod='scale')}
* html #suggestionLayer .footer{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/suggestion-footer-bg.png')}
* html .popup .header{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/popup-header-bg.png')}
* html .popup .footer{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/popup-footer-bg.png')}
* html .popup .content{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/popup-content-bg.png',sizingMethod='scale')}
* html #scrollUp{position:absolute;bottom:145px}
* html #coffeCup,* html #floatingImage{position:absolute;top:50px;margin-left:-400px;z-index:80}
* html #coffeCupStamp{margin-left:-325px;position:absolute;top:55px;z-index:79}
* html #progressBarOrder .step.selected{background-image:url(/images/backgrounds/path-item-selected-bg.png);filter:none}
* html .tag.green{background-color:#c8f297!important}
* html .tag.green2{background-color:#8dff09!important}
* html .tag.red{background-color:#cc1b1d!important;color:#fff!important}
* html .tag.red2{background-color:#ff0c0c!important}
* html .tag.orange{background-color:#ff710b!important;color:#fff!important}
* html .tag.yellow{background-color:#ffe60a!important}
* html .tag.blue{background-color:#bde1fc!important}
* html .tag.blue2{background-color:#0799ff!important}
* html .tag.blue3{background-color:#004dff!important}
* html .tag.black{background-color:#3c3c3c!important;color:#fff!important}
* html .tag.gray{background-color:#b9b9b9!important}
* html #basketItemList tr.over td .author{color:#7f7f7f}
* html .messageBox.eYellow{background-image:url(/images/icons/notify-message-icon.gif)!important}
* html .messageBox.iYellow{background-image:url(/images/icons/info-yellow-message-icon.gif)!important}
* html .messageBox.xRed{background-image:url(/images/icons/error-message-icon.gif)!important}
* html .messageBox.eRed{background-image:url(/images/icons/excl-error-message-icon.gif)!important}
* html .messageBox.okGreen{background-image:url(/images/icons/ok-message-icon.gif)!important}
* html .messageBox.iGreen{background-image:url(/images/icons/info-green-message-icon.gif)!important}
* html .messageBox.qBlue{background-image:url(/images/icons/q-blue-message-icon.gif)!important}
* html .messageBox.iBlue{background-image:url(/images/icons/info-blue-message-icon.gif)!important}
* html ul.greenTicks li{height:16px;background-image:url(/images/blank.gif)!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/icons/green-tick-icon.png',sizingMethod='crop')!important}
* html ul.redTicks li{height:16px;background-image:url(/images/blank.gif)!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/icons/red-tick-icon.png',sizingMethod='crop')!important}
* html #categoryNav ul li a.selected,* html #categoryNav ul li a:hover.selected{background-color:#900!important}
* html #article ol.contents{1list-style-type:square!important}
* html .sideFilter.over{filter:none;background-color:transparent;border:0}
* html table.itemList td.action{width:130px}
* html .submitButton .lc{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/button-link-lc-bg.png',sizingMethod='scale')}
* html .submitButton .rc{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/button-link-rc-bg.png',sizingMethod='scale')}
* html #suggestionLayer ul li.highlight a{color:#900!important;background-color:#f0d9d9!important}
.itemList-2col .item{width:385px}
#recommendItems .item{width:250px}
.tabSectionContent .itemList-2col .item{width:375px!important}
* html .paymentColumn{width:440px}
* html .deliveryAddress.selected label{background:none!important;border:0!important}
* html .orderSummaryHolder{height:500px;zoom:1}
#itemDetailTabSection .itemList-2col .item{width:365px}
* html #itemDetail .detailImageHolder #slideboxArea{width:160px}
* html .itemList-full-3col .item{width:240px;zoom:1}
* html .itemList-full-3col .item.over{background-color:#f6f2e9;border:1px solid #dedbd2;background-image:none}
* html .plusButton,* html .removeButton{background-position:0 0!important}
* html .itemList-full-3col .item .submit,* html .chart .item .submit,* html .itemList-full-3col .item .plusButton,* html .itemList-full-3col .item .removeButton{clear:both;display:block;visibility:hidden}
* html .itemList-full-3col .item.over .submit,* html .chart .item.over .submit,* html .itemList-full-3col .item.over .plusButton,* html .itemList-full-3col .item.over .removeButton{visibility:visible}
#currentAddedItem .titleHolder{width:300px}
* html #currentAddedItem .itemInfo{width:380px}
#passagePreviewOverlay .bg{filter:alpha(opacity=40)}
* html #passagePreview{position:absolute;top:0;left:0}
* html #contentColumn{margin-left:0}
* html #miniBasket .padding{padding:18px}
* html #user .section.over{filter:none;background-image:none}
* html #user .profileNav ul.blue{background-color:#fff!important;color:#0069BA;border:0;border-top:1px solid #E8E8E8}
* html #itemDetail .upSell a.item{margin-right:15px}
*+html #mainSearch input.keywords{top:-1px;position:relative;padding:5px 0 5px 4px}
* html .buttonLink .rc,* html .tag .rc,* html #progressBarOrder .step.selected .divider,* html #progressBarOrder .step .rc{right:-1px}
* html .topCharts .buttonLink .rc,* html #specialList .viewAll .buttonLink .rc,* html .contact .buttonLink .rc{right:0}
* html .buttonLink,* html .submitButton input{background-image:url(/images/blank.gif);filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/button-link-bg.png',sizingMethod='scale')}
div,* html #citation .author{zoom:1}
* html .itemList-2col .item .info,* html .itemList-3col .item .info,* html #progressBarOrder .step .label,* html #progressBarOrder .step a{margin-right:12px}
* html #newReviewForm .radioSection .ratingOption,* html #user .sectionColumn{margin-right:20px}
* html #fromMBlog .blogList a.selected,* html #fromMBlog .blogList a.selected:hover,* html #article table tr.over th{filter:none}
* html #basketItemList tr.over td,* html .paymentColumn .paymentType.selected,* html .deliveryColumn .deliveryAddress.selected{filter:none!important;background:none!important}
* html #basketItemList tr.over td .published,* html #basketItemList tr.over td.amount a,* html #basketItemList tr.over td.wishlist a{color:#3676B9}
* html #article table tr.over td,* html #itemDetail .detailImageHolder .galleryThumbs.over,* html #rightColumn .sidePanel .item.over,* html #itemReviews .review.over{filter:none;background:none}